CERTFR-2022-AVI-042 : Vulnérabilité dans Junos OS et Junos OS Evolved (14 janvier 2022)

News

Une vulnérabilité a été découverte dans Junos OS et Junos OS Evolved. Elle permet à un attaquant de provoquer un déni de service à distance.

Source: Cert FR